.flex_column.av-45j0dt-160d21befe6197c0a00253dd1c915bac{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-k7n5g4os-0f1189266eb46572a33015b07b7a959f{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-k7n5g4os-0f1189266eb46572a33015b07b7a959f .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-k7n5g4os-0f1189266eb46572a33015b07b7a959f .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-k7n5g4os-0f1189266eb46572a33015b07b7a959f .av-subheading{
font-size:20px;
}

.flex_column.av-2v6mnl-3fd8ee88fa376c219822665577cd78cb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

